@charset "utf-8";
/*------------------------------------- initial setting -------------------------------------*/
* {
  margin: 0px;
  padding: 0px;
}
/*------------------------------------- body -------------------------------------*/
body {
  font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", 'Century Gothic', sans-serif;
  font-size: 16px;
  margin: 0px;
  padding: 0px;
  line-height: 1.6em;
  -webkit-text-size-adjust: 100%;
  background-image: url(../images/background_02.jpg);
  background-repeat: repeat-x;
  background-color: #DCEDCD;
}
ul, ol, li, dl {
  list-style-type: none;
  list-style-position: outside;
}
h1, h2, h3, h4, h5, h6, img, img a, p {
  border: 0px;
}
p {
  border: 0px;
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0em;
  margin-left: 0px;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}
h1 {
  font-size: 13px;
  font-weight: normal;
}
h2 {
  margin: 0px;
  padding: 0px;
}
h3 {
  margin: 0px;
  padding: 0px;
}
/** 画像で見出しを作っていく場合はコチラ。
h3{
	background-image: url(../images/h3title.jpg);
	font-size: 24px;
	width: 725px;
	height: 36px;
	color: #666666;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 65px;
	font-weight: normal;
}
**/
h4 {
  font-size: 20px;
  color: #659032;
  font-weight: normal;
  border-bottom-width: 3px;
  border-bottom-style: double;
  border-bottom-color: #659032;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 5px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}
h5 {
  font-size: 16px;
  color: #F90;
  font-weight: normal;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 5px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #FEC135;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}
h6 {
  font-size: 16px;
  color: #690;
  font-weight: normal;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 3px;
  padding-left: 5px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #690;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}
/*------------------------------------- 診療項目の見出し -------------------------------------*/
.SubjectIndex {
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  width: 120px;
  background-color: #5396D1;
  text-align: center;
  font-weight: bold;
  color: #ffffff;
  margin-bottom: 10px;
  padding-top: 5px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
}
/*------------------------------------- 文字の大きさ -------------------------------------*/
#textsizer {
  margin: 0px;
  text-align: right;
  padding-top: 8px;
  padding-right: 0px;
  padding-bottom: 8px;
  padding-left: 0px;
}
#textsizer img {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
}
/*------------------------------------- color -------------------------------------*/
.col_white {
  color: #ffffff;
}
.col_black {
  color: #000000;
}
.col_red {
  color: #F51417;
}
.col_pink {
  color: #F075A9;
}
.col_blue {
  color: #96bde6;
}
.col_orange {
  color: #FF9900;
}
.z_orange {
  font-weight: bold;
  color: #FF9900;
}
.col_green {
  color: #89c355;
}
.dayoff { /* 休診日 */
  color: #FF9900;
}
/*-------------------------------------- spot background color --------------------------------------*/
.bgcol_pink {
  background-color: #F075A9;
}
.bgcol_blue {
  background-color: #96bde6;
}
/*-------------------------------------- link color --------------------------------------*/
a:link {
  color: #659836;
  text-decoration: none;
}
a:visited {
  color: #659836;
  text-decoration: none;
}
a:hover {
  color: #ff9900;
  text-decoration: underline;
}
a:active {
  color: #ff9900;
  text-decoration: none;
}
/** リンクイメージは基本マウスオーバーで半透明に。 **/
a:hover img {
  opacity: 0.5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha( opacity=50 )";
}
/** 半透明が不都合な場合は下記nopageクラスを用い、画像名に_on、_offをつけて2種類用意する。 **/
.nopage a:hover img {
  opacity: 1.0;
  filter: alpha(opacity=100);
  -ms-filter: "alpha( opacity=100 )";
}
/*-------------------------------------- linkbox --------------------------------------*/
.txtlink {
  margin-top: 20px;
}
.txtlink a {
  background-color: #666666;
  color: #fff;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
  text-decoration: none;
  border-radius: 5px; /* CSS3草案 */
  -webkit-border-radius: 5px; /* Safari,Google Chrome用 */
  -moz-border-radius: 5px; /* Firefox用 */
}
.txtlink a:hover {
  background-color: #CCCCCC;
  color: #fff;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
  text-decoration: none;
  border-radius: 5px; /* CSS3草案 */
  -webkit-border-radius: 5px; /* Safari,Google Chrome用 */
  -moz-border-radius: 5px; /* Firefox用 */
}
/*-------------------------------------- リスト --------------------------------------*/
.ListStyle {
  border: 3px double #30A8D6;
  border-radius: 20px; /* CSS3草案 */
  -webkit-border-radius: 20px; /* Safari,Google Chrome用 */
  -moz-border-radius: 20px;
  background-color: #E9FAFE;
  padding: 20px;
  margin-bottom: 20px;
}
.ListStyle li {
  margin: 0 0 10px 5px;
  padding: 0 0 0 18px;
  background: url(../images/listmark.png) 0 0.4em no-repeat; /* emで縦位置の指定 */
  color: #0B82BB;
}
.ListTitle {
  font-size: 18px;
  color: #666;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-top: 10px;
}
/*-------------------------------------- spacing --------------------------------------*/
.imgbtm {
  margin-bottom: 10px;
}
.imgbtm20 {
  margin-bottom: 20px;
}
.marginR10 {
  margin-right: 10px;
}
.marginR11 {
  margin-right: 11px;
}
.marginR20 {
  margin-right: 20px;
}
.marginR30 {
  margin-right: 30px;
}
.marginR40 {
  margin-right: 40px;
}
.marginR50 {
  margin-right: 50px;
}
.marginL10 {
  margin-left: 10px;
}
.marginL20 {
  margin-left: 20px;
}
.marginL30 {
  margin-left: 30px;
}
.marginL40 {
  margin-left: 40px;
}
.marginL50 {
  margin-left: 50px;
}
.marginL80 {
  margin-left: 80px;
}
.marginB10 {
  margin-bottom: 10px;
}
.marginB20 {
  margin-bottom: 20px;
}
.marginB30 {
  margin-bottom: 30px;
}
.marginB40 {
  margin-bottom: 40px;
}
.marginB50 {
  margin-bottom: 50px;
}
.marginT5 {
  margin-top: 5px;
}
.marginT10 {
  margin-top: 10px;
}
.marginT20 {
  margin-top: 20px;
}
.marginT30 {
  margin-top: 30px;
}
.marginT40 {
  margin-top: 40px;
}
.marginT50 {
  margin-top: 50px;
}
.float-l {
  float: left;
}
.float-r {
  float: right;
}
.clmL {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}
.clmR {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
}
.cboth {
  clear: both;
  visibility: hidden;
  height: 0px;
  margin: 0px;
}
.align-center {
  text-align: center;
}
.align-left {
  text-align: left;
}
.align-right {
  text-align: right;
}
.ft8 {
  font-size: 8px;
}
.ft10 {
  font-size: 10px;
}
.ft12 {
  font-size: 12px;
}
.ft14 {
  font-size: 14px;
}
.ft16 {
  font-size: 16px;
}
.ft18 {
  font-size: 18px;
}
.ft20 {
  font-size: 20px;
}
.ft22 {
  font-size: 22px;
}
.ft24 {
  font-size: 24px;
}
.ft26 {
  font-size: 26px;
}
.ft28 {
  font-size: 28px;
}
.ft30 {
  font-size: 30px;
}
.ft32 {
  font-size: 32px;
}
.ft34 {
  font-size: 34px;
}
.ft36 {
  font-size: 36px;
}
.ft40 {
  font-size: 40px;
}
.ft50 {
  font-size: 50px;
}
.w100 {
  width: 100px;
}
.w150 {
  width: 150px;
}
.w200 {
  width: 200px;
}
.w230 {
  width: 230px;
}
.w250 {
  width: 250px;
}
.w300 {
  width: 300px;
}
.w330 {
  width: 330px;
}
.w350 {
  width: 350px;
}
.w400 {
  width: 400px;
}
.w430 {
  width: 430px;
}
.w450 {
  width: 450px;
}
.w500 {
  width: 500px;
}
.w530 {
  width: 530px;
}
.w550 {
  width: 550px;
}
.w600 {
  width: 600px;
}
.w630 {
  width: 630px;
}
.w650 {
  width: 650px;
}
.w700 {
  width: 700px;
}
.w730 {
  width: 730px;
}
.w750 {
  width: 750px;
}
.w800 {
  width: 800px;
}
.w850 {
  width: 850px;
}
.w900 {
  width: 900px;
}
/*-------------------------------------- underline --------------------------------------*/
.underline { border-bottom: 1px solid;}
/*-------------------------------------- information --------------------------------------*/
#topinfo dt {
  font-size: 16px;
  font-weight: bold;
  color: #659DD8;
  margin-top: 0px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 20px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  line-height: 40px;
}
#topinfo dd {
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 20px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
  border-bottom-width: 2px;
  border-bottom-style: dotted;
  border-bottom-color: #999;
}
.date {
  margin-top: 0px;
  margin-right: 1em;
  margin-bottom: 0px;
  margin-left: 20px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  font-size: 12px;
  color: #999;
}
.date2 {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  font-size: 12px;
  color: #555;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 20px;
}
/*-------------------------------------- timetable --------------------------------------*/
table.timetable {
  background-color: #fff;
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
}
.timetable th {
  color: #ffffff;
  background-color: #999;
  border: 1px solid #999;
  font-weight: bold;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 3px;
  padding-left: 3px;
}
.timetable td {
  color: #222;
  border: 1px solid #999;
  font-weight: bold;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 3px;
  padding-right: 3px;
}
.pad20 {
  padding: 10px 20px;
}
.table001 {
  border: 1px solid #5496D2;
  border-collapse: collapse;
}
.table001 th {
  border: 1px solid #5496D2;
  background-color: #E2F6FF;
  font-weight: normal;
  padding: 10px;
  width: 130px;
}
.table001 td {
  border: 1px solid #5496D2;
  padding: 15px;
}
/* ModalWindow -------------------------------------- */
#c-modal_bg {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.6);
}
#c-modal {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 9999;
  width: 90%;
  max-width: 800px;
  height: auto;
  transform: translate(-50%, -50%);
  background-color: #d4ebf3;
  padding: 20px;
}
#c-modal h2 {
  color: #64a4c7;
  padding: 0px;
  margin: 0 auto 1em;
  font-size: 24px;
  text-align: center;
  line-height: 1.4;
}
#c-modal p {
  margin-bottom: .8rem;
  font-size: 16px;
  line-height: 1.6;
}
#c-modal ul {
  list-style: none;
  text-align: center;
  margin: 0;
  padding: 0;
}
#c-modal ul li {
  text-align: center;
}
#c-modal_close {
  padding: 10px;
  cursor: pointer;
  text-align: center;
  background-color: #3e79a1;
  border-radius: 5px;
  color: #fff;
  margin: 0 auto 20px;
  font-weight: normal;
  letter-spacing: 0.1rem;
  width: 30%;
}
